
Katello - Refactor #6189

Dynflowize activation key delete

06/12/2014 12:55 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112781 Red Hat JIRA:  

Description

Related issues:

Related to Katello - Feature #6180: Implement org destroy Closed 06/12/2014

Associated revisions

Revision 72acf774 - 06/23/2014 12:42 PM - David Davis

Fixes #6189 - Rework activation key destroy with dynflow

Revision df608d29 - 06/23/2014 01:12 PM - David Davis

Merge pull request #4302 from daviddavis/temp/20140618163727

Fixes #6189 - Rework activation key destroy with dynflow

History

#1 - 06/12/2014 12:56 PM - Ivan Necas

- Related to Feature #6180: Implement org destroy added

#2 - 06/17/2014 04:41 PM - David Davis

- Assignee set to David Davis

#3 - 06/23/2014 01:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:72acf77464f3c65f420452b9f24b6f29189ef3d3.

#4 - 06/24/2014 04:25 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112781

#5 - 07/07/2014 07:14 AM - Eric Helms

- Triaged changed from No to Yes

#6 - 07/07/2014 07:29 AM - Eric Helms

- Target version set to 48

#7 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
